.row {
	/*width: 100%;*/
}

.form-group * {
	margin-bottom: 10px;
}

.padding-left-35 {
	padding-left: 35px;
}

.padding-right-0 {
	padding-right: 0;
}

.padding-left-0 {
	padding-left: 0;
}

.margin-bottom-0 {
	margin-bottom: 0;
}

.category-book-page {
	display: flex
}

.books-gallery {
	display: flex;
	/*margin-left: 100px;*/
}

.books-item {
	margin: 15px;
	/*margin-right: 15px;*/
}

.books-item img{
	height: 200px;
}

.books-item-detail {
	margin: 15px;
}

.books-item-detail img{
	height: 200px;
}

.books-item-detail-zoom {
	display: none;
}

.books-title {
	/*text-align: center;*/
	margin-left: 5px;
}

.books-title-detail {
	float: left;
	margin-left: 15px;
}

.books-attributes {
	text-align: left;
	margin: 0;
}

.catalogue-title {
	text-align: center;
}

.books-title {
	text-align: center;
}

.custom-shopping-cart  {
	position: absolute;
	right: 0px;
}

.custom-shopping-cart a {
	text-decoration: none;
    color: #d23535;
    font-size: 3em;
}

.custom-shopping-cart a:hover {
    color: #d60707;
}

.custom-shopping-cart-count {
	/*position: absolute;*/
    margin-bottom: 14px;
	font-size: 2em;
    color: #a94442;
}

.order-attributes {
	display: flex;
	/*display: inline-block;*/
}